@charset "UTF-8";
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	line-height: 1.8;
	color: #000000;
	font-weight: 400;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 150;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 20px;
}
h1 { font-size: 5rem; line-height: 1.2; font-family: 'Roboto Condensed', sans-serif; }
h2 { font-size: 3rem; line-height: 1.2; font-family: 'Roboto Condensed', sans-serif; }
h3 { font-size: 2.5rem; line-height: 1.3; font-family: 'Roboto Condensed', sans-serif; }
h4 { font-size: 1.8rem; line-height: 1.6; font-family: 'Roboto Condensed', sans-serif;}
p { margin-top: 0; }

.text-center {
	text-align: center;
}
.text-para1 {
	font-size: 1.7rem;
	font-weight: 400;
}
.text-highlight {
	color: #FEDA13;
}
.text-heading {
	color: #01B135;
	font-size: 2rem;
	margin: 0 0 0 0;
	font-weight: normal;
	font-family: 'Roboto Condensed', sans-serif;
}
.text-small {
	font-size: 1.3rem;
	line-height: 1.4;
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #01B135;
}
a:hover {
	color: #000;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 20px 30px 20px 30px;
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

@media only screen and (max-width: 768px)  {
	.column {
		width: 100% !important;
	}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: absolute;
	z-index: 100;
	height: 120px;
	width: 100%;
}
header.menu {
	display: none;
}
.slider ul {
	height: 600px;
	list-style: none;
	margin: 0;
	position: relative;
	z-index: 10;
}
.slider ul li {
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
main {
	padding: 60px 0;
	width: 100%;
	max-width: 1024px;
	overflow: hidden;
	clear: both;
	margin: 0 auto;
}
section {
	overflow: hidden;
}
section.feature {
	background: #FEDA13;
}
section.subtle {
	background: #f2f2f2;
}
.box-divide {
	max-width: 470px;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
footer.main {
	padding: 40px 0;
	background: #000;
	overflow: hidden;
	clear: both;
	color: #FFF;
}
@media only screen and (max-width: 768px) {
	header.menu {
		display: block;
	}
	main {
		padding: 50px 0;
	}
	.box-divide {
		max-width: 100%;
		padding: 0;
	}
	.slider ul {
		height: 500px;
	}
}
@media only screen and (max-width: 480px) {
	.slider ul {
		height: 400px;
	}
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
nav.main {
	position: absolute;
	right: 30px;
	top: 54px;
	z-index: 120;
}
nav.main ul {
	font-family: 'Roboto Condensed', sans-serif;
}
nav.main ul li {
	float: left;
	font-weight: bold;
}
nav.main ul li a {
	display: block;
	padding: 17px 20px;
	color: #000;
}
nav.main ul li a:hover {
	border-bottom: solid 5px #FEDA13;
}

@media only screen and (max-width:768px) {
	nav.menu-wrapper {
		position: fixed;
		z-index: 200;
		background-color: #FFF;
		-webkit-transition: -webkit-transform 0.3s;
				transition: transform 0.3s;
	}
	nav.menu-slide {
		height: 100%;
		width: 80%;
		top: 0;
		left: 0;
		overflow-y: scroll;
		-webkit-transform: translateX(-100%);
			-ms-transform: translateX(-100%);
				transform: translateX(-100%);
	}
	nav.menu-slide.is-active {
		-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
				transform: translateX(0);
	}
	nav.main {
		position: relative;
		right: auto;
		top: 0;
	}
	nav.main ul {
		width: 80%;
		margin: 0 auto;
	}
	nav.main ul li {
		float: left;
		font-weight: bold;
		width: 100%;
	}
	nav.main ul li a {
		display: block;
		padding: 17px 20px;
		background-image: url(../images/icons/icon-arrow-right.png);
		background-size: 10px 10px;
		background-position: right 15px center;
		background-repeat: no-repeat;
		border-bottom: solid 1px #000;
	}
	nav.main ul li a:hover {
		border-bottom: solid 1px #000;
		color: #01B135;
		background-image: url(../images/icons/icon-arrow-right-hover.png);
	}
	.trigger {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 15px;
		right: 15px;
		background: #FFF url(../images/icons/icon-menu.png) center center no-repeat;
		background-size: 30px 30px;
		border: none;
		box-shadow: none;
		border-radius: none;
		cursor: pointer;
		z-index: 100;
		-webkit-appearance: none;
		   -moz-appearance: none;
				appearance: none;
	}
	.trigger:focus {
		outline: none;
	}
	.trigger-close {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 15px;
		right: 15px;
		background: #FFF url(../images/icons/icon-close.png) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		box-shadow: none;
		border-radius: none;
		cursor: pointer;
		-webkit-appearance: none;
		   -moz-appearance: none;
				appearance: none;
	}
	.trigger-close:focus {
		outline: none;
	}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Header Details
–––––––––––––––––––––––––––– */
ul.header-details {
	position: absolute;
	top: 0;
	right: 40px;
	max-width: 768px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #999;
	padding: 0 0 0 150px;
	border-bottom: solid 1px #DDD;
}
ul.header-details li {
	float: left;
	padding: 0 10px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 50px;
}
ul.header-details li a {
	color: #999;
	font-weight: normal;
}
ul.header-details li a:hover {
	color: #01B135;
}

/* Feat Items
–––––––––––––––––––––––––––– */
.featitems {
	position: absolute;
	width: 33.333%;
	right: 0;
	bottom: 0;
	height: 280px;
	z-index: 50;
}
.featitems ul {
	
}
.featitems ul li {
	width: 100%;
	margin: 15px 0 0 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	color: #FFF;
	height: 80px;
	font-size: 2.4rem;
	line-height: 80px;
	text-align: center;
	position: relative;
	background: #000;
}
.featitems ul li a {
	display: block;
	background: #000;
	color: #FFF;
}
.featitems ul li a:hover {
	background: #01B135;
	-webkit-transition: ease-in-out 0.5s;
	   -moz-transition: ease-in-out 0.5s;
	        transition: ease-in-out 0.5s;
}

/* grid
–––––––––––––––––––––––––––– */
ul.grid {
	position: relative;
}
ul.grid li {
	width: 48%;
	float: left;
	margin: 0 1% 30px 1%;
	padding: 25px;
	font-size: 1.4rem;
	background: #f2f2f2;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	        box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}
ul.grid li img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 20px;
}

/* Contact Info
–––––––––––––––––––––––––––– */
ul.contact-info {
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
ul.contact-info li {
	width: 33.333%;
	text-align: left;
	float: left;
	margin: 0;
	font-size: 1.4rem;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
ul.contact-info li a {
	font-size: 1.9rem;
}

/* Sitemap
–––––––––––––––––––––––––––– */
ul.sitemap {
	position: absolute;
	right: 0;
	top: 50px;
	font-family: 'Roboto Condensed', sans-serif;
}
ul.sitemap li {
	float: left;
	font-weight: bold;
}
ul.sitemap li a {
	display: block;
	color: #FFF;
	padding: 5px 20px;
}
ul.sitemap li a:hover {
	color: #FEDA13;
}

@media only screen and (max-width: 768px) {
	ul.header-details {
		position: absolute;
		background: #FFF;
		overflow: hidden;
		right: 15px;
		top: 50px;
		max-width: 100%;
		padding: 0;
		border-bottom: none;
	}
	ul.header-details li {
		-webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	            box-sizing: border-box;
	}
	.featitems ul li {
		font-size: 2rem;
	}
	ul.contact-info li {
		width: 100%;
		margin-bottom: 20px;
	}
	ul.grid li {
		width: 100%;
		margin: 0 0 30px 0;
	}
	ul.sitemap {
		position: relative;
		width: 100%;
		top: 0;
		right: auto;
	}
	ul.sitemap li {
		font-weight: bold;
		width: 20%;
		text-align: center;
	}
	ul.sitemap li a {
		padding: 5px auto;
	}
}
@media only screen and (max-width: 480px) {
	ul.header-details {
		display: none;
	}
	.featitems {
		width: 100%;
		bottom: -190px;
		z-index: 100;
	}
	.featitems ul li {
		font-size: 1.4rem;
		width: 33.333%;
		float: left;
	}
	ul.sitemap li {
		float: left;
		width: 100%;
	}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 262px;
	height: auto;
	display: inline-block;
	padding: 19px 30px;
}
img.logo-pg {
	width: 200px;
	height: auto;
	display: block;
	margin-bottom: 20px;
}
img.logo-footer {
	width: 80%;
	margin: 0 auto;
	height: auto;
	display: inline-block;
	padding: 10px 30px;
}
.feat-image {
	height: 400px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
@media only screen and (max-width: 768px) {
	img.logo {
		width: 170px;
		height: auto;
		display: inline-block;
		padding: 25px 15px 25px 15px;
	}
	img.logo-footer {
		width: 100%;
		max-width: 200px;
		display: block;
	}
}
@media only screen and (max-width: 480px) {
	img.logo {
		width: 160px;
		padding: 19px 15px 10px 15px;
	}
	img.logo-footer {
		max-width: 200px;
	}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="text"],
input[type="tel"],
textarea,
select {
	width: 70%;
	padding: 10px 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	border: solid 1px #E2E2E2;
	border-radius: 0;
	box-shadow: none;
	font-size: 1.2rem;
	color: #999;
	float: left;
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	background-position: right 10px center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
		-webkit-appearance: none;
           -moz-appearance: none;
	            appearance: none;
}
textarea {
	min-height: 130px;
	font-size: 1.2rem !important;
}
select {
	background-image: url(../images/icons/icon-select.png);
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
textarea:focus, 
select:focus {
	border: 1px solid #01B135;
	outline: 0;
	background-color: rgba(255,255,255,1.00);
	-webkit-transition: ease-in-out 0.5s;
       -moz-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: block;
	padding: 5px 40px;
	margin: 0 auto 0 auto;
	background: #01B135;
	color: #FFF;
	cursor: pointer;
	height: auto;
	text-align: center;
	float: right;
	width: 70%;
	border: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #333;
}
label {
	font-size: 1rem;
	text-align: left;
	display: inline-block;
	float: left;
	width: 30%;
	font-family: 'Roboto Condensed', sans-serif;
}
.required {
	color: #01B135;
}
fieldset {
	margin: 0;
	padding: 10px;
	border-width: 0;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
::-webkit-input-placeholder { color: #999; }
     :-ms-input-placeholder { color: #999; }
         ::-moz-placeholder { color: #999; }
          :-moz-placeholder { color: #999; }

@media only screen and (max-width: 768px) {
	fieldset {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	color: #FFF;
	background-color: #01B135;
	display: inline-block;
	padding: 5px 20px;
	font-size: 1.5rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}
a.btn-primary:hover {
	background-color: #333;
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: -60px 0 0 0;
}

@media only screen and (max-width: 768px) {
	.padding20,
	.padding40,
	.padding60,
	.padding80 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.no-margin {
		margin: 0 0 0 0;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
hr.spacer {
	margin: 30px 0;
	border: none;
	border-top: solid 3px #000;
	width: 50px;
}
.byline {
	font-size: 1rem;
	text-align: center;
	line-height: 40px;
	background: #000;
	border-top: solid 1px rgba(255,255,255,0.25);
}
.byline a {
	color: #FFF;
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}
